Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 16:51:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc cherry                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cherry Bot:  Hi Cherry ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583271185 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568387881            08:38 PM, 24th Aug                   Mohammed                   Hi Cherry, Thank you f
 or contacting us. I'm Tawfik. I will be happy to help you.           08:41 PM, 24th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971568387881?           08:43 PM, 24th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:45 PM, 24th Aug                   Mohammed                   Hi Cherry, I have not received a response from you still, please confirm if we are still connected?           08:47 PM, 24th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner and deliver your order ASAP           08:50 PM, 24th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 24th Aug                                          View conversation in Freshchat ht
 tps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772888